import { PermissionPackage } from "../../../../../meta/core/resources/permissions/permission-package.resource";
export declare function getPermissionPackages(): Promise<any>;
export declare function getPermissionPackage(resourceId: string): Promise<any>;
export declare function createPermissionPackage(permissionPackage: PermissionPackage): Promise<PermissionPackage>;
export declare function updatePermissionPackage(permissionPackage: PermissionPackage): Promise<PermissionPackage>;
export declare function hasAnyPermissionPackage(): Promise<boolean>;
